<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="event-all">
                <div class="detail-event">
                    <div class="title-group">
                        <h1 class="title">イベント作成</h1>
                    </div>
                    <div class="make-space-top-bottom">
                        <form>
                        <table class="detail-table" align="center">
                            <tr>
                                <th>イベント名</th>
                                <td><input type="text" name=""></td>
                            </tr>
                            <tr>
                                <th>イベントタグ</th>
                                <td><input type="text" name=""></td>
                            </tr>
                             <tr>
                                <th>画像</th>
                                <td><input type="file" name=""></td>
                            </tr>
                            <tr>
                                <th>主催者</th>
                                <td>セッションから取得</td>
                            </tr>
                            <tr>
                                <th>開催日時</th>
                                <td><input type="datetime-local">～<input type="datetime-local"></td>
                            </tr>
                            <tr>
                                <th>参加費</th>
                                <td><input type="text" name="">円</td>
                            </tr>
                            <tr>
                                <th>詳細</th>
                                <td><textarea rows="10" cols="60"></textarea></td>
                            </tr>
                        </table>
                            </form>
                    </div>
                    <!--  jspでボタン表示を制御　-->
                    <div class="make-space-top-bottom" >
                        <form class="select-button-group" action="" method="">
                            <button class="btn-square-little-rich-blue" type="submit" name="">　作成　</button>
                        </form>
                        <form class="select-button-group">
                            <button class="btn-square-little-rich-green">　編集　</button>
                        </form>
                        <form class="select-button-group">
                            <button class="btn-square-little-rich-orange">　キャンセル　</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
